2021526日,国家信息安全漏洞共享平台(CNVD)收录了VMware vCenter Server远程代码执行漏洞(CNVD-2021-37150,对应CVE-2021-21985)。攻击者利用该漏洞,可在未授权的情况下远程执行代码。目前,漏洞相关细节尚未公开,VMware公司已发布新版本修复漏洞,建议用户尽快更新至最新版本。


一、漏洞情况分析

VMware vSphere是美国威睿公司推出一套服务器虚拟化解决方案,包括虚拟化、管理和界面层。VMware vSphere的两个核心组件是ESXi服务器和vCenterVMware ESXiVMware的裸机虚拟机管理程序,用以创建运行虚拟机和虚拟设备。VMware vCenter Server是管理整个VMware虚拟化基础架构的软件,用于集中管理多个ESXi主机和以及在ESXi主机上运行的虚拟机。用户可以通过vSphere Client登录到vCenter Server来管理vSphere清单,使用vSphere Client需要Web浏览器支持。

2021525日,VMware公司发布多个关于vCenter Server 的安全公告,其中包括VMware vCenter Server存在远程代码执行漏洞(CNVD-2021-37150,对应CVE-2021-21985)。该漏洞存在于vSphere ClientHTML5)包含的运行状况检查插件vSANVirtual San Health Check)中,该插件在vCenter Server中默认启用。由于缺乏必要的输入验证,攻击者可以向开放443端口的vCenter Server服务器发送恶意构造的请求,在目标系统上执行任意代码,获得目标服务器的权限,实现对vCenter Server的远程代码执行。

CNVD对上述漏洞的综合评级为“高危”。


二、漏洞影响范围

漏洞影响的产品版本包括:

VMware vCenter Server 7.0

VMware vCenter Server 6.7

VMware vCenter Server 6.5

Cloud Foundation (vCenter Server) 4.x

Cloud Foundation (vCenter Server) 3.x


三、漏洞处置建议

目前,VMware公司已发布新版本修复上述漏洞,CNVD建议用户立即升级至最新版本:

https://www.vmware.com/security/advisories/VMSA-2021-0010.html

附:参考链接:

https://www.vmware.com/security/advisories/VMSA-2021-0010.html

 

资料来源:https://www.cnvd.org.cn/webinfo/show/6461



关于我们 | 诚聘英才| 站点地图 | 联系我们
ICP备案编号:京ICP备15032509号 版权所有 中国互联网络信息中心
工信部域名注册管理机构批准文号信部电函【2005】204号 批复信息公示链接